Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Error 'Printing failed because py2pdf could not be found for Python version 2.2.3'

Philippe Vico philippe at pvico.net
22 Oct 2003 18:07:27 +0200


When printing a file, a message box appears with the following message:

"Printing failed because py2pdf could not be found for Python version
2.2.3"

I'm running WingIDE Standard on Linux Redhat 9 with python 2.3.2

Python 2.2.2 is installed as well, but not python 2.2.3

Thanks for your help
-- 
Philippe Vico <philippe@pvico.net>






Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements